[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-octave-devel] Bug#656467: Bug#656467: octave-fixed: mark_as_command is obsolete



On Thu, 2012-01-19 at 10:33 -0500, Jordi Gutiérrez Hermoso wrote:
> On 19 January 2012 09:51, Jeff Austen <jausten@tntech.edu> wrote:
> > When installing a warning message is received that the mark_as_command is obsolete
> > and will be removed from a future version of Octave. The output is included below.
> >
> > # apt-get install octave-fixed
> 
> The fixed package is abandoned upstream. I'm trying to revive it. If I
> don't succeed, it should be removed from the Debian archives.

It would very unfortunate if it disappears. Being able to simulate
fixed-wordlength systems is very useful in practice.

Just my 5c.




Reply to: